Bug 571231 - German translation bug for non active guest
Summary: German translation bug for non active guest
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-07 18:27 UTC by Peter Bieringer
Modified: 2010-04-09 01:43 UTC (History)
5 users (show)

Fixed In Version: virt-manager-0.8.2-3.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-09 01:43:51 UTC
Type: ---


Attachments (Terms of Use)

Description Peter Bieringer 2010-03-07 18:27:15 UTC
Minor mis-translation

Version-Release number of selected component (if applicable):
virt-manager-0.8.2-1.fc12.noarch (also 0.8.3 tgz)


Actual results:

#: ../src/virtManager/console.py:580
msgid "Graphical console is not yet active for guest"
msgstr "Grafische Konsole nocht nicht aktiv für Gastjetzt"


Expected results:

msgstr "Grafische Konsole für Gast jetzt noch nicht aktiv"

Comment 1 Cole Robinson 2010-03-22 00:55:12 UTC
Fixed upstream, thanks:

http://hg.fedorahosted.org/hg/virt-manager/rev/ba45868ba3d7

Comment 2 Fedora Update System 2010-03-22 01:54:14 UTC
virt-manager-0.8.2-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/virt-manager-0.8.2-3.fc12

Comment 3 Fedora Update System 2010-03-23 23:31:09 UTC
virt-manager-0.8.2-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update virt-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/virt-manager-0.8.2-3.fc12

Comment 4 Peter Bieringer 2010-04-02 10:50:24 UTC
Fixed, thank you.

Comment 5 Fedora Update System 2010-04-09 01:43:28 UTC
virt-manager-0.8.2-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.